builddir = /build
pkgbuild_sha256sum = dd33ed7bd93a87f5671c8e35472bb98e7f7b5429711e16cde37bbd5f9e493a91
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
